Reply To: PHP 7.0 Upgrade causing Error Messages

Home Forums WordPress Themes – Premium Celestial (Celestial Reloaded) PHP 7.0 Upgrade causing Error Messages Reply To: PHP 7.0 Upgrade causing Error Messages

#59625
Pete Ciliberto
Participant

As noted in my initial request the code error is in the wp-content/themes/st_celestial_child/inc/nav-menu-walker.php on line 109. My website is re-inspect.com
Thanks for your help. Please let me know if you need anything else.